{layout '../@layoutSign.latte'}

{block content}
<div class="row" style="margin-top: 200px">
	<div class="col s6 offset-s3 ">
		<div class="card">
			<div class="card-content">
				<span class="card-title">Přihlášení</span>
				{form signInForm}
					<div class="input-field">
						<i class="material-icons prefix">face</i>
						{input username class=>"validate"}
						{label username}
					</div>
					<div class="input-field">
						<i class="material-icons prefix">lock</i>
						{input password class=>"validate"}
						{label password}
					</div>
					<h6 n:foreach="$form->errors as $error" class="red-text">
						{$error}
					</h6>
					<div style="margin: 20px 0">
						<a href="#">Nevíš svoje heslo?</a>
					</div>
					<button class="btn waves-effect waves-light" type="submit" name="send">
						Přihlásit
						<i class="material-icons right">send</i>
					</button>
				{/form}
			</div>
		</div>
	</div>
</div>